package ru.yandex.wmtools.common.service;

import ru.yandex.common.util.application.AbstractSettingsLoader;

/**
 * User: baton
 * Date: 28.06.2007
 * Time: 20:56:09
 */
@Deprecated
public class SettingsService extends AbstractSettingsLoader {
    @Override
    public void handleConfigMiss() {
    }

    @Override
    public void initSystemProperties() {
    }
}
